/*#9c 8d 76 #5A5758*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


h2
{
font-weight:bold;
}

th, td{
	color:black;
}
ML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	color: #414141;
	font-family: "Helvetica", "Arial", sans-serif;
	background: #f5f5f5;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	text-shadow:none;
}

a
{
color:#ffffff;
text-align:left;
}

a:hover, a:visited:hover{color:#ccc;}

td, th {padding:5px}


.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.bx-pager
{
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 42%, rgba(255,255,255,0.28) 43%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.2) 58%, rgba(255,255,255,0.1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(42%,rgba(255,255,255,0.2)), color-stop(43%,rgba(255,255,255,0.28)), color-stop(50%,rgba(255,255,255,0.8)), color-stop(58%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 42%,rgba(255,255,255,0.28) 43%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0.2) 58%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 42%,rgba(255,255,255,0.28) 43%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0.2) 58%,rgba(255,255,255,0.1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 42%,rgba(255,255,255,0.28) 43%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0.2) 58%,rgba(255,255,255,0.1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 42%,rgba(255,255,255,0.28) 43%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0.2) 58%,rgba(255,255,255,0.1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#1affffff',GradientType=1 ); /* IE6-9 */
top:200px;
height:20px;
z-index:99
}

.data_container
{
background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 99%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(99%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 99%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 99%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 99%,rgba(0,0,0,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 99%,rgba(0,0,0,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */

background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */

background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#33000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

text-shadow: 1px 1px black;
color:white;
line-height:160%;
font-size:13px;
}


.pricon{
position:absolute;
left:0px;
top:0px;
border:1px solid #AAAAAA;
}
.pricon2{
position:absolute;
left:0px;
top: 220px;
border:1px solid #AAAAAA;
}

.prdata
{
width: 100%;
overflow-Y:auto;
}


.prtitle{
height:75px;
line-height:75px;
width:100%;
display:block; 
font-size: 32px;
font-weight: bold;
margin-bottom:15px;
text-align:center;
color:#fff;
background-color:#5a5758;
}


.prsubtitle{
height:55px;
line-height:55px;
width:100%;
display:block; 
font-size: 28px;
font-weight: bold;
margin-bottom:15px;
text-align:center;
color:#fff;
background-color:#5a5758;
}

.doclink{
height:75px;
width:970px;
display: table-cell; 
vertical-align:middle;
font-size: 20px;
font-weight: bold;
margin-bottom:35px;
text-align:left;
background-color:#f5b669;
color:white;
margin-bottom:10px;
padding-left:10px;
background-color:#5a5758;
}


.doclink a:link, a:visited{
color:#fffff;
border:0px;
}

.doclink a:hover, a:visited:hover{
color:#ffffff;
border:0px;
}

.doclinkimg{
display:none; 
vertical-align:middle;
height:75px;
width:75px;
font-size: 20px;
font-weight: bold;
margin-bottom:35px;
text-align:right;
background-color:#f5b669;
color:white;
margin-bottom:10px;
}


.doclinkimg a{
border:0px;
}

.prdescription{
width: 980px;
padding:15px 10px 10px;
text-align:justify;
font-size:14px;
}

.prdescription a
{
color:#ffffff;
text-align:left;
}

.prdescription a:hover, a:visited:hover{color:#5a5758;}

.prspecification a
{
color:#ffffff;
text-align:left;
}

.prspecification a:hover, a:visited:hover{color:#5a5758;}

.prdescription img,.prspecification img
{
border:solid 2px white;
}

.prspecification ul
{
list-style:circle;
margin-top:10px;
margin-bottom:10px;
margin-left:18px
}

.imgtitle
{
color:white;
font-style:italic;
margin-bottom:25px;
}

.imgtitle2{
width:110px;
color:#ffffff;
font-size:12px;
}


.prspecification
{
width: 98%;
padding:15px 10px 10px;
text-align:justify;
font-size:14px;
}

.prfirst
{
width: 95%;
padding:40px 20px 20px;
text-align:justify;
font-size:14px;

}

.rightCol
{z-index:50;
width:712px;
background-color:#fff;
background-image:url(../images/mainpage21.png);
background-repeat:no-repeat;
background-size:100%;
background-position:center top;
height:820px;
float:right;
overflow:hidden;
}

.leftCol
{
width:272px;
background-color:#595758;
float:left;
height:520px; /*800 before */
display:block;
background: #797877; /* Old browsers */
background: -moz-linear-gradient(left,  #797877 0%, #595758 50%, #494748 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#797877), color-stop(50%,#595758), color-stop(100%,#494748)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* IE10+ */
background: linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#797877', endColorstr='#494748',GradientType=1 ); /* IE6-9 */

}


.rightColBtm
{z-index:50;
width:712px;
background-color:#fff;
background-image:url(../images/mainpage23.png);
background-repeat:no-repeat;
background-size:100%;
background-position:center center;
height:250px;
float:right;
overflow:hidden;
margin-bottom:0px
}

.leftColBtm
{
width:272px;
background-color:#595758;
float:left;
height:550px;/*270 before*/
display:block;
background: #797877; /* Old browsers */
background: -moz-linear-gradient(left,  #797877 0%, #595758 50%, #494748 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#797877), color-stop(50%,#595758), color-stop(100%,#494748)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* IE10+ */
background: linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#797877', endColorstr='#494748',GradientType=1 ); /* IE6-9 */
margin-bottom:0px
}



#rightBtm3
{z-index:50;
width:712px;
background-color:#fff;
height:50px;
float:right;
overflow:hidden;
margin-bottom:0px;
color:#ffffff;
font-size:14px;
}


#rightBtm3 a
{
color:#ffffff;
}

#leftBtm3
{
width:272px;
background-color:#595758;
float:left;
height:50px;
display:block;
background: #797877; /* Old browsers */
background: -moz-linear-gradient(left,  #797877 0%, #595758 50%, #494748 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#797877), color-stop(50%,#595758), color-stop(100%,#494748)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* IE10+ */
background: linear-gradient(left,  #797877 0%,#595758 50%,#494748 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#797877', endColorstr='#494748',GradientType=1 ); /* IE6-9 */
margin-bottom:0px;
color:#ffffff;
font-size:14px;
}



#mnpg
{
background-image:url('../images/mainpage2.png');
background-repeat:no-repeat;
background-size:100%;
background-position:center center;
background-color:#000000;
width:100%;
height:500px;
color:#fff;
overflow-y:hidden;

}

.popupwin
{
display:none;
position:absolute;
height:85%;
width:70%;
left:15%;
top:160px;
border:1px solid #f5b669;
box-shadow:2px 2px 2px #959595;
-moz-border-radius-bottomright: 7px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-radius: 7px 7px 7px 5px;
border-radius: 7px 7px 7px 5px;
background-color:#FFFFFF;
}

table.parameters {
	border-width: 2px;
	border-spacing: 0px;
	border-style: solid;
	border-color:#ffffff;
	border-collapse: collapse;
	width:500px;
	margin:0px 5px 5px 0px;
	}
table.parameters th {
	border-width: 1px;
	padding:5px;
	border-style: solid;
	border-color:#ffffff;
	background-color: #b2b2b2;
}
table.parameters td {
	border-width: 1px;
	padding:5px;
	border-style: solid;
	border-color:#ffffff ;
	background-color:#e0e0e0;
	vertical-align:middle;
	text-align:center;
	width:50%;
}

table.dimensions {
	border-width: 2px;
	border-spacing: 0px;
	border-style: solid;
	border-color:#ffffff;
	border-collapse: collapse;
	width:500px;
	font-size:13px;
	margin:0px 5px 5px 0px;
	}
	
table.dimensions th {
	border-width: 1px;
	border-style: solid;
	border-color:#ffffff;
	background-color:#b2b2b2;
	  padding:5px;
	}

	table.dimensions td {
	border-width: 1px;
	border-style: solid;
	border-color:#ffffff ;
	background-color:#e0e0e0;
  text-align:center;
  color:black;
  text-shadow: 0px 0px;
  padding:5px;  
}
.data_area
{
width:1000px;margin:0 auto;margin-bottom:2px;-webkit-box-shadow: 0 0 5px #ccc;
box-shadow: 0 0 5px #ccc;
border: solid #fff 5px;
left: -5px;
background-image:url('../images/background/background.jpg');
background-size:cover;
background-position:top;
height:auto;
min-height:300px;
}

.closebutton
{
text-align:right;
float:right;
font-family:Arial;
font-weight:bold;
  width: 55px;
  height: 55px;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent url(../images/close.png) no-repeat center center;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}

.dwnld_link{float:left;margin-left:10px}
.dwnld_frame{width:440px;height:230px;border:2px solid #ffffff;margin:10px}
.dwnld_img_cntnr{margin:5px;margin-top:15px;margin-left:15px;float:left}
.dwnld_title{margin:5px;margin-top:15px;font-size:15px}

.table_title
{
text-shadow:1px 1px black;
color:white;
font-size:18px;
margin-bottom:15px
}
